LootJS.modifiers((event) => {
    event
        .addLootTableModifier("minecraft:entities/zombie")
        .randomChance(0.1)
        .addLoot("kubejs:valuable_blood_sacrificial_unfin")
    event
        .addLootTableModifier("minecraft:entities/skeleton")
        .randomChance(0.2)
        .addLoot("kubejs:valuable_blood_sacrificial_unfin")
})
ServerEvents.recipes((event) => {
    event.shaped("kubejs:valuable_blood_sacrificial", [
        ' A ',
        'BCD',
        '   ',
    ], {
        A: "born_in_chaos_v1:pieceofdarkmetal",
        B: "apotheosis:gem",
        C: "kubejs:valuable_blood_sacrificial_unfin",
        D: "minecraft:bone"
    })
})